<!DOCTYPE HTML PUBLIC "-//w3c//dtd html 4.0 transitional//en">
<HTML>
<HEAD>
   <TITLE>JFLA 2000</TITLE>
</HEAD>

<BODY BGCOLOR="#FFFFFF">

<H1 ALIGN=CENTER>Actes des JFLA'2000</H1>

<H3 ALIGN=CENTER>31 janvier - 1 février 2000 Mont Saint-Michel (France)</H3>

<UL>

<LI>Avant propos <A HREF="avantpropos.ps.gz">(ici)</A>


<LI>Sommaire <A HREF="sommaire.ps.gz">(ici)</A>

<LI>Conférence invitée

<B>Génération automatique de séquences de tests
à partir de descriptions Lustre : GATeL</B>
Bruno Marre, Agnès Arnould (Université de Paris-Sud,
CNRS-LRI et Université de Poitiers, SP2MI) <A HREF="marre.ps.gz">(ici)</A>
</LI>

<LI><B>Traitement paresseux et optimisation des suites
numériques</B> Jerzy Karczmarczuk (Université de Caen) 
<A HREF="karczmarczuk.ps.gz">(ici)</A>

<LI><B>Opérateurs de raffinement sur les structures
algébriques </B>Sylvain Boulmé (Université Paris 6, LIP6)
<A HREF="boulme.ps.gz">(ici)</A>

<LI><B>Affichage générique d'arbres à
l'aide de la géométrie hyperbolique</B>Alexandre Miquel (INRIA Rocquencourt)
<A HREF="miquel.ps.gz">(ici)</A>

<LI><B>Modélisation et vérification de systèmes
intégrés asynchrones dans le langage synchrone Lustre : application
aux systèmes avioniques</B>
Frédéric Boniol, Gérard Bel, Jack Foiseau (ONERA-CERT)
<A HREF="boniol.ps.gz">(ici)</A>

<LI><B>Safe value I/O in Caml</B>
J. Furuse, P. Weis (INRIA Rocquencourt)
<A HREF="furuse.ps.gz">(ici)</A>

<LI><B>Un cadre pour la définition récursive
des structures de données</B>
Jean-Louis Giavitto, Olivier Michel (Université de Paris-Sud,
CNRS-LRI et Université d'Evry LaMI)
<A HREF="giavitto.ps.gz">(ici)</A>

<LI><B> Un compilateur CAML <tt>-></tt> SYNDEX pour les
applications de traitement de signal temps-réel distribués</B>
Jocelyn Serot (Université de Clermont, LASMEA)
<A HREF="jserot.ps.gz">(ici)</A>

<LI>Conférence invitée
<B>Coalgebraic Techniques for Reactive Functional Programming</B>
Richard Kieburtz (Oregon Graduate Institute)
<A HREF="kieburtz.ps.gz">(ici)</A>

<LI><B>Méthodologie de développement d'un
outil d'évaluation de la sûreté du logiciel en OCaml</B>
Philippe Ayrault, Thérèse Hardin, Maxence Guesdon (SURLOG et
Université Paris 6, LIP6)
<A HREF="ayrault.ps.gz">(ici)</A>

<LI><B>Ingénierie de preuve</B> Olivier Pons
(Institut d'Informatique d'Entreprise, Cedric) 
<A HREF="pons.ps.gz">(ici)</A>

<LI><B>Buildoo</B> Marco Superina (Université de
Nice Sophia Antipolis)
<A HREF="superina.ps.gz">(ici)</A>

</UL>

</BODY>
</HTML>
